org.apache.felix.connect.felix.framework

## Interface ServiceRegistry.ServiceRegistryCallbacks

Enclosing class:
  ServiceRegistry

    public static interface ServiceRegistry.ServiceRegistryCallbacks

### Method Summary

Methods
`void` `serviceChanged(org.osgi.framework.ServiceEvent event, Dictionary<String,?> oldProps)`

### Method Detail

#### serviceChanged

    void serviceChanged(org.osgi.framework.ServiceEvent event,
                      Dictionary<String,?> oldProps)